Subject: RE: [lojban] I don't think so, il ne faut pas, etc.

From: John Cowan <[email-masked]>
Date: Fri, 7 Jul 2000 17:49:14 -0400 (EDT)

On Fri, 7 Jul 2000, And Rosta wrote:

> [I]t was formerly much debated whether this amounts to a rule of semantically
> vacuous negative raising or whether it can all be explained by pragmatics
> (i.e. cooperative addressee not insisting on taking addresser's words too
> literally).

Of course, those of us who don't insist on making that pernicious
distinction don't have a problem with it. *smirk*

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"